/** Shopify CDN: Minification failed

Line 64:0 Expected "}" to go with "{"

**/

.sf__pcard .sf__pcard-image {
    border: 2px solid #f1f1f1;
}

.sf-custom__block-inner.w-full {
    max-width: 900px;
    margin: 0 auto;
}
.scroll-up .header__wrapper {
    background: #fff;
}
.sf__accordion-item .sf__accordion-button {
    font-weight: 600;
    font-size: 22px;
}
.sf-footer .sf-footer__block ul li a {
    font-size: 15px;
}
body .sf__footer-block-newsletter .sf__footer-block-title {
    font-size: 22px !important;
}
.opacity-40 {
    opacity: 1;
}

@media only screen and (max-width: 768px) {
.m-mixed-layout--mobile-grid {
    --grid-columns-mobile: 1 !important;
}
}
@media (min-width: 1024px){
.shopify-policy__title h1 {
    padding-bottom: 0px  !important;
    padding-top: 2.5rem  !important;
}
  .shopify-policy__container {
    max-width: 140ch !important;
}
@media (min-width: 240px){
.sf-video__bg iframe, .sf-video__bg video {
    height: 300% !important;
    left: auto !important;
    top: -100% !important;
    width: 100% !important;
}

}










